html {  
     overflow-y:scroll;  
} 
/*header================================*/
#header {
	width: 1020px;
	height: 154px;
	margin: 5px 0 0 0;
	padding: 0;
}
#logo {
	width: 1020px;
	height: 115px;
	margin: 0;
	background: url(../images/bg_logo.jpg) no-repeat;
}
#copyright {
	width: 980px;
	text-align: right;
	margin: 0;
	padding: 10px 20px;
	clear: both;
	background: url(../images/bg_copyright.gif) no-repeat bottom;
	color: #40341C;
}
/*glovalnavi================================*/
#gnavi {
	width: 190px;
	margin: 0;
	padding: 0;
}
#gnavi span {
	display: none;
}
#gnavi ul{
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#gnavi li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#gnavi li a {
	display: block;
	width: 190px;
	height: 48px;
}
#gnavi01 a {width: 190px;height: 48px;background: url("../images/btn01.gif") left top no-repeat;}
#gnavi01 a:hover{width: 190px;background: url("../images/btn01.gif") left -48px no-repeat;}
#gnavi01 a.stay{width: 190px;background: url("../images/btn01.gif") left -48px no-repeat;}
#gnavi02 a {width: 190px;height: 48px;background: url("../images/btn02.gif") left top no-repeat;}
#gnavi02 a:hover{width: 190px;background: url("../images/btn02.gif") left -48px no-repeat;}
#gnavi02 a.stay{width: 190px;background: url("../images/btn02.gif") left -48px no-repeat;}
#gnavi03 a {width: 190px;height: 48px;background: url("../images/btn03.gif") left top no-repeat;}
#gnavi03 a:hover{width: 190px;background: url("../images/btn03.gif") left -48px no-repeat;}
#gnavi03 a.stay{width: 190px;background: url("../images/btn03.gif") left -48px no-repeat;}
#gnavi05 a {width: 190px;height: 48px;background: url("../images/btn05.gif") left top no-repeat;}
#gnavi05 a:hover{width: 190px;background: url("../images/btn05.gif") left -48px no-repeat;}
#gnavi05 a.stay{width: 190px;background: url("../images/btn05.gif") left -48px no-repeat;}
#gnavi06 a {width: 190px;height: 48px;background: url("../images/btn06.gif") left top no-repeat;}
#gnavi06 a:hover{width: 190px;background: url("../images/btn06.gif") left -48px no-repeat;}
#gnavi06 a.stay{width: 190px;background: url("../images/btn06.gif") left -48px no-repeat;}
#gnavi07 a {width: 190px;height: 48px;background: url("../images/btn07.gif") left top no-repeat;}
#gnavi07 a:hover{width: 190px;background: url("../images/btn07.gif") left -48px no-repeat;}
#gnavi07 a.stay{width: 190px;background: url("../images/btn07.gif") left -48px no-repeat;}

#gnavi04a a {width: 190px;height: 30px;background: url("../images/btn04a.gif") left top no-repeat;}
#gnavi04a a:hover{width: 190px;background: url("../images/btn04a.gif") left -30px no-repeat;}
#gnavi04a a.stay{width: 190px;background: url("../images/btn04a.gif") left -30px no-repeat;}
#gnavi04b a {width: 190px;height: 30px;background: url("../images/btn04b.gif") left top no-repeat;}
#gnavi04b a:hover{width: 190px;background: url("../images/btn04b.gif") left -30px no-repeat;}
#gnavi04b a.stay{width: 190px;background: url("../images/btn04b.gif") left -30px no-repeat;}
#gnavi04c a {width: 190px;height: 30px;background: url("../images/btn04c.gif") left top no-repeat;}
#gnavi04c a:hover{width: 190px;background: url("../images/btn04c.gif") left -30px no-repeat;}
#gnavi04c a.stay{width: 190px;background: url("../images/btn04c.gif") left -30px no-repeat;}
#gnavi04 {
	width: 190px;
	margin: 5px 0 0 50px;
	padding: 0;
}
#gnavi04 span {
	display: none;
}
#gnavi04 ul{
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#gnavi04 li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#gnavi04 li a {
	display: block;
	width: 190px;
	height: 30px;
}
#news {
	width: 740px;
	margin: -20px auto 20px;
}
#news li {
	padding: 5px;
}
